# Function toFullyQualifiedPortalUri

- toFullyQualifiedPortalUri(uri, portalId): string

- Create a fully qualified portal item uri from a short-form portal item URI and its portal's ID.

  #### Parameters

  - uri: string

    The short-form portal item URI, e.g. "portal://139e251e16554cf794fe194081bd2066".

  - portalId: string

    The ID of the portal within which the portal item exists.

  #### Returns string